<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67553319a9459f4c84bd661ca0e6b642">
  <dict>
    <!--2024-05-31 14:56:27.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:56:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
